Jump to content


Photo

Update does not work


  • Please log in to reply
14 replies to this topic

#1 bobbibob

  • Member
  • 23 posts

+1
Neutral

Posted 27 May 2019 - 21:18

Hello,

 

Last week I installed  openpli-7.0-release-vuduo2-20190520_usb.zip

Installing plugins works ok. 

But updating results in error, see attachment.

 

Can anybody help?

 

Bob

 

 



Re: Update does not work #2 Dimmie

  • Senior Member
  • 1,855 posts

+17
Neutral

Posted 27 May 2019 - 22:08

I don't see the log attached ?



Re: Update does not work #3 bobbibob

  • Member
  • 23 posts

+1
Neutral

Posted 27 May 2019 - 22:21

Ha thanks, here it is... 

 

Bob

Attached Files



Re: Update does not work #4 Tech

  • Forum Moderator
    PLi® Core member
  • 10,784 posts

+248
Excellent

Posted 27 May 2019 - 22:26

Never seen that before.....


Aan de rand van de afgrond is een stap voorwaarts niet altijd vooruitgang....

Re: Update does not work #5 bobbibob

  • Member
  • 23 posts

+1
Neutral

Posted 27 May 2019 - 22:30

ok, can I sent something else that can shed some light?



Re: Update does not work #6 Tech

  • Forum Moderator
    PLi® Core member
  • 10,784 posts

+248
Excellent

Posted 27 May 2019 - 22:41

You can try to update the box by using a telnet client and type the next commands

opkg update
opkg upgrade

then copy/paste the output messages overhere


Aan de rand van de afgrond is een stap voorwaarts niet altijd vooruitgang....

Re: Update does not work #7 bobbibob

  • Member
  • 23 posts

+1
Neutral

Posted 27 May 2019 - 22:53

Seems to result in the same: 

 

 
openpli 6.2-release VUDUO2
 
VUDUO2 login: root
Password:
Last login: Mon May 27 23:51:16 CEST 2019 on pts/0
root@VUDUO2:~# opkg update
Updated source 'openpli-3rd-party'.
Updated source 'openpli-3rd-party-mips32el'.
Updated source 'openpli-3rd-party-vuduo2'.
Updated source 'openpli-all'.
Updated source 'openpli-mips32el'.
Updated source 'openpli-picons'.
Updated source 'openpli-vuduo2'.
root@VUDUO2:~# opkg upgrade
 
 
 
 
 
Collected errors:
 * Solver encountered 5 problem(s):
 * Problem 1/5:
 *   - nothing provides requested libssl1.0.0
 *
 * Solution 1:
 *   - do not ask to install a package providing libssl1.0.0
 
 * Problem 2/5:
 *   - nothing provides requested libcrypto1.0.0
 *
 * Solution 1:
 *   - do not ask to install a package providing libcrypto1.0.0
 
 * Problem 3/5:
 *   - nothing provides requested libelf1
 *
 * Solution 1:
 *   - do not ask to install a package providing libelf1
 
 * Problem 4/5:
 *   - nothing provides requested libreadline6
 *
 * Solution 1:
 *   - do not ask to install a package providing libreadline6
 
 * Problem 5/5:
 *   - nothing provides requested libdw1
 *
 * Solution 1:
 *   - do not ask to install a package providing libdw1
 
root@VUDUO2:~#


Re: Update does not work #8 Tech

  • Forum Moderator
    PLi® Core member
  • 10,784 posts

+248
Excellent

Posted 28 May 2019 - 07:43

And what plugin(s) did you install?

 

Looks like the needed packages can't be found on the feeds, I'm afraid you have to flash the box to solve this issue.


Aan de rand van de afgrond is een stap voorwaarts niet altijd vooruitgang....

Re: Update does not work #9 bobbibob

  • Member
  • 23 posts

+1
Neutral

Posted 28 May 2019 - 08:15

quite a lot

EPGrefresh

EPGseach

USB Turbo Driver 

Setpassword 

Tempcontrol 

CCCam

 

And well I just flashed the box a week ago, because of this issue ...

So it is to be expected I will have the same problem//// 

 

Bob



Re: Update does not work #10 WanWizard

  • Forum Moderator
    PLi® Core member
  • 46,812 posts

+768
Excellent

Posted 28 May 2019 - 12:01

Why is the 3rd-party feed from OpenPLi 7 on a 6.2 image?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Update does not work #11 bobbibob

  • Member
  • 23 posts

+1
Neutral

Posted 28 May 2019 - 14:02

Ha,

 

Probably because the config backup points there...

Thats gonna be a problem i presume?

 

I will try to chance the third party location files...

Would that help?

 

Bob



Re: Update does not work #12 WanWizard

  • Forum Moderator
    PLi® Core member
  • 46,812 posts

+768
Excellent

Posted 28 May 2019 - 14:52

If by backup you mean simply copying /etc back then yes, that is a disaster waiting to happen. Not only because of this, but lots of other config files from 6.x aren't compatible with 7.x.

 

Which is why the image has an autobackup function, which makes a backup of only the things that can be safely copied to newer releases.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Update does not work #13 bobbibob

  • Member
  • 23 posts

+1
Neutral

Posted 28 May 2019 - 17:05

Ah thanks, 

 

Do you mean the backup function that asks to make a backup when you start flashing?

 

Bob



Re: Update does not work #14 WanWizard

  • Forum Moderator
    PLi® Core member
  • 46,812 posts

+768
Excellent

Posted 28 May 2019 - 17:11

If you flash from the menu, yes. Which is the autobackup option, also in the menu.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Update does not work #15 bobbibob

  • Member
  • 23 posts

+1
Neutral

Posted 3 June 2019 - 14:11

I worked, thanks....

Bob






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users